Can I use starfall on a LU64 Wii?

Discussion in 'Wii - Hacking' started by mmik, May 1, 2009.

May 1, 2009
  1. mmik
    OP

    Newcomer mmik Member

    Joined:
    Apr 2, 2009
    Messages:
    35
    Country:
    United States
    I know cIOS and stuff shouldn't be put on there, but I'm wondering if I can go with starfall to block disk updates, and then install the USB loader. Has this been done, yet?
     
  2. Wack0

    Member Wack0 GBAtemp Regular

    Joined:
    Apr 29, 2009
    Messages:
    125
    Country:
    United Kingdom
    Sorry, starfall only works on 3.2, and you can't downgrade on LU64+ wiis.
     
  3. mmik
    OP

    Newcomer mmik Member

    Joined:
    Apr 2, 2009
    Messages:
    35
    Country:
    United States
    Alright, well is there a safe alternative to use in order to block CD updates, and make the USB loader useable? Or not yet? (For LU64 I mean specifically, of course.)
     
  4. RC89

    Member RC89 GBAtemp Regular

    Joined:
    Nov 18, 2008
    Messages:
    161
    Country:
    Denmark
    You can use the 0.29 preloader instead, but you cant install homebrew on a LU64 yet.
     
  5. dogeggs

    Newcomer dogeggs Advanced Member

    Joined:
    Feb 27, 2009
    Messages:
    82
    Country:
    United Kingdom
    The usb loader and gamma loader block updates anyway, no need to add anything else.
     

Share This Page